.version.simas_fortalece_la_cercan_a_con_la_ciudadan_a /* version checker */
{
	color: #0000F4;
	background-color: #38685B;
}

#page
{
	z-index: 1;
	width: 1240px;
	min-height: 418px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 62px;
}

#pu6882
{
	width: 0.01px;
}

#u6882
{
	z-index: 39;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6872
{
	z-index: 29;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u6880
{
	z-index: 37;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u6874
{
	z-index: 31;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u6876
{
	z-index: 33;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u6878
{
	z-index: 35;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u6892-4
{
	z-index: 70;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-top: 27px;
	position: relative;
}

#u6892-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u6892-2
{
	padding-top: 15px;
}

#pu6885-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 23px;
}

#u6885-4
{
	z-index: 42;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6884
{
	z-index: 41;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u6886-4
{
	z-index: 46;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u6887-4
{
	z-index: 50;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u6888-4
{
	z-index: 54;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u6889-4
{
	z-index: 58;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u6890-4
{
	z-index: 62;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u6891-4
{
	z-index: 66;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u6885-2,#u6886-2,#u6887-2,#u6888-2,#u6889-2,#u6890-2,#u6891-2
{
	padding-top: 8px;
}

#u2239-4
{
	z-index: 2;
	width: 904px;
	min-height: 52px;
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 16px;
	position: relative;
}

#u2240-9
{
	z-index: 6;
	width: 411px;
	min-height: 25px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#ppu2376
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#pu2376
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2376
{
	z-index: 23;
	width: 463px;
	background-color: transparent;
	position: relative;
}

#u2386
{
	z-index: 25;
	width: 463px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#pu2373-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 475px;
}

#u2373-8
{
	z-index: 15;
	width: 425px;
	min-height: 195px;
	background-color: transparent;
	position: relative;
}

#u2396
{
	z-index: 27;
	width: 425px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

